html{
font-family: "Zen Kurenaido", sans-serif;
}
div{
max-width:1280px;
margin-right:auto;
margin-left:auto;
}
.top{
  position: relative;/*親要素にrelative*/
  margin-top:1em;
}
.top p{
  color:#fff;
  position: absolute;/*重ねたい子要素にabsolute*/
  text-align:center;
  top:10%;
  font-size: 120%;
        width: 100%;
        top:5em;
	margin: 0;
	padding: 0 .5em;
	line-height: 1.4;
	letter-spacing: .1em;
	transform: translateY(-50%);
}
h1{
font-size:250%
}

.yugen{
font-size:50%;
vertical-align:text-middle;
}
.coment{
font-size:45%;
}
.header{
  display: grid;
  grid-template-columns: 2fr 1fr;
  grid-auto-flow: column;
  grid-template-rows:10em
  max-width:1280px
  width:100%;
  height:100%
padding:10px;
margin-bottom:10px;
}
.title{
margin:0;
}

.btn1{
  border-radius: 1em;
  margin-top:0.5em;
  padding:0.5em;
  display: block;
  background: #008000;
  color: #fff;
  font-weight: bold;
  font-size: 120%;
  box-shadow:0 0 1em 0 #ccc;
  text-decoration:none;
  text-align:center;
}
.title a:hover{
opacity:0.7;
}

.estimate{
font-size:130%;
}

h2{
  font-weight: bold;
  padding: 0.5em 1em;
  border: 3px solid #4c9ac0;
  overflow: hidden;
  position: relative;
}
h2::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  border-width: 25px 25px 0 0;
  border-style: solid;
  border-color: #4c9ac0 #fff #4c9ac0;
}

.center-text {
  display: block;       /* ブロック要素化して中央寄せ可能にする */
  text-align: center;   /* 中央寄せ */
  margin-bottom: 50px;  /* 下に20pxの余白 */
  margin-top: 50px;
}

h1,tr,th{
text-align:left;
}
li{
list-style:none;
}
.nav{
  display:grid;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  grid-template-rows:2em;
  gap:0.5em;
}
.nav li a{
display:grid;
align-items: center;
justify-content: center;
height: 100%;
}
.nav li{
background-color:#98fb98;
}
ul{
padding:0;
margin:0;
}
ul a{
color:#000;
}
li a:hover{
text-decoration:none;
opacity:0.7;
}



.overview th{
width:80px;
height:25px;
padding:15px;
}
.overview td{
width:350px;
height:25px;
padding:15px
}
.overview td a{
pointer-events: none;
}
h3{
 background: linear-gradient(transparent 70%, #99ccff 70%);
 width:200px;
margin:20px;
}
.box{
border: #000 1px solid;
padding:10px;
max-width:600px;
}
.box h3{
margin:0;
padding:10px;
}
.box p{
margin:0;
padding:10px;
}
.arrow{
text-align:center;
font-size:150%;
}

.gallery{
 display:grid;
  grid-template-columns:repeat(3, minmax(200px, 1fr));
  grid-auto-flow:column;
  grid-template-rows:350px;
  gap:2em;
}
.item{
padding:10px;
margin-bottom:10px;
}
.item a:hover{
opacity:0.7;
}
.item img{
align-item:center;
}
h4{
display:grid;
text-align:center;
}
.item p{
font-size:100%;
padding:0;
margin:0;
}

footer{
text-align:center;
}
.footer {
  padding: 2rem;
  font-size: 15px;
  color: #fff;
  background: #000;
  margin-top:50px;
}
.footer__address {
 margin-bottom: 2rem;
}
.footer__address a {
color: #fff;
text-decoration: none;
pointer-events: none;
}
address {
  font-style: normal;
}
/*===モーダル表示のためのcss　*/

.hide-area{/*モーダル表示をする場所をあらかじめ隠す*/
  display: none;
}

.modaal-fullscreen .modaal-content-container{/*full画面の色設定*/
  background: #333;
  color: #fff;
  text-align: center;
}

.modaal-fullscreen .modaal-close{/*ボタンの色、位置*/
  background:none;
  right:20px;
}
.modaal-container {
  position: fixed !important;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

/*クローズボタンの×の色変更*/
.modaal-close:focus:after,
.modaal-close:focus:before,
.modaal-close:hover:after,
.modaal-close:hover:before{
  background:#666;
}

/*キャプション*/
.caption{
    display: block;
    padding: 10px 0;
}

/*===　サムネイル表示のためのcss　*/


.gallery img{
border-radius: 50%;
}

.img{
text-align: center
}
img{
max-width:100%;
}
iframe{
max-width:100%;
}
.Form {
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
  max-width: 720px;
}
.Form-Item {
  border-top: 1px solid #ddd;
  padding-top: 24px;
  padding-bottom: 24px;
  width: 100%;
  display: flex;
  align-items: center;
}
.Form-Item:nth-child(5) {
  border-bottom: 1px solid #ddd;
}
.Form-Item-Label {
  width: 100%;
  max-width: 248px;
  letter-spacing: 0.05em;
  font-weight: bold;
  font-size: 18px;
}
.Form-Item-Label.isMsg {
  margin-top: 8px;
  margin-bottom: auto;
}
.Form-Item-Label-Required {
  border-radius: 6px;
  margin-right: 8px;
  padding-top: 8px;
  padding-bottom: 8px;
  width: 48px;
  display: inline-block;
  text-align: center;
  background: #4169e1;
  color: #fff;
  font-size: 14px;
}
.Form-Item-Input {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 40px;
  padding-left: 1em;
  padding-right: 1em;
  height: 48px;
  flex: 1;
  width: 100%;
  max-width: 410px;
  background: #f8f8ff;
  font-size: 18px;
}
.Form-Item-Textarea {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 40px;
  padding-left: 1em;
  padding-right: 1em;
  height: 216px;
  flex: 1;
  width: 100%;
  max-width: 410px;
  background: #f8f8ff;
  font-size: 18px;
}
#btn{
  border-radius: 6px;
  margin-top: 32px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 280px;
  display: block;
  letter-spacing: 0.05em;
  background: #4169e1;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
}
#btn:disabled{
background:#ccc;
}
.use a:hover{
text-decoration:none;
opacity:0.7;
}



@media(max-width:770px){
.header{
display:block;
}
.title{
pointer-events:auto;
}
.top p{
color:#000;
position:static;
text-align:left;
font-size:90%;
margin-top:30%;
}
.nav{
  display:grid;
  grid-auto-columns: 1fr 1fr;
  grid-auto-flow: column;
  grid-template-rows:50px 50px;
  gap:5px;
}
.overview img{
display:none;
}
.overview th{
width:30%;
}
h2{
margin-top:10%;
}
.gallery{
display:block;
}
.footer__address a {
pointer-events:auto
}
.overview td a{
pointer-events:auto
}
.Form {
    margin-top: 40px;
}
.Form-Item {
    padding-left: 14px;
    padding-right: 14px;
    padding-top: 16px;
    padding-bottom: 16px;
    flex-wrap: wrap;
}
.Form-Item-Label {
    max-width: inherit;
    display: flex;
    align-items: center;
    font-size: 15px;
}

.Form-Item-Label.isMsg {
    margin-top: 0;
}

.Form-Item-Label-Required {
    border-radius: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    width: 32px;
    font-size: 10px;
}

.Form-Item-Input {
    margin-left: 0;
    margin-top: 18px;
    height: 40px;
    flex: inherit;
    font-size: 15px;
}

.Form-Item-Textarea {
    margin-top: 18px;
    margin-left: 0;
    height: 200px;
    flex: inherit;
    font-size: 15px;
}

#btn{
    margin-top: 24px;
    padding-top: 8px;
    padding-bottom: 8px;
    width: 160px;
    font-size: 16px;
}

}










